@charset "utf-8";

/***************************************************
  shop.css
***************************************************/

/*
shop
--------------------------------*/
.area-search-shop{
  padding: 48px 20px 28px;
  box-sizing: border-box;
}
.area-search-shop .box-search-shop{
/*  width: 426px;*/
  padding-left: 35px;
  padding-right: 82px;
  float: left;
  position: relative;
  border-right: 1px solid #e5e5e5;
}
.area-search-shop .box-search-shop img{
  width: 100%;
}
.area-search-shop .box-search-shop p{
  font-size: 22px;
  font-weight: bold;
  position: absolute;
  top: 0px;
  left: 120px;
}
.area-search-shop .box-search-shop a{
  position: absolute;
  padding-right: 20px;
  background: url(https://www.pc-koubou.jp/shopinfo/images/ico_arrow_01.png)no-repeat right center;
  text-shadow:
      0 1px 0 #fff,
      1px 0 0 #fff,
      0 -1px 0 #fff,
      -1px 0 0 #fff,
      -1px -1px 0 #fff,
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
      1px 1px 0 #fff
      ;
}
.area-search-shop .box-search-shop a.hokkaido{
  top: 85px;
  right: 80px;
}
.area-search-shop .box-search-shop a.touhoku{
  top: 187px;
  right: 136px;
}
.area-search-shop .box-search-shop a.kanto{
  top: 270px;
  right: 156px;
}
.area-search-shop .box-search-shop a.hokuriku{  
  top: 225px;
  right: 255px;
}
.area-search-shop .box-search-shop a.chubu{  
  top: 315px;
  right:240px;
}
.area-search-shop .box-search-shop a.kansai{  
  top: 305px;
  right: 303px;
}
.area-search-shop .box-search-shop a.chugoku{  
  top: 271px;
  right: 389px;
}
.area-search-shop .box-search-shop a.sikoku{  
  top: 355px;
  right: 353px;
}
.area-search-shop .box-search-shop a.kyusyu{  
  top: 348px;
  right: 480px;
}
.area-search-shop .box-search-shop a.okinawa{  
  top: 123px;
  right: 437px;
}
.area-search-shop .box-search-shop a.on{
  opacity: 0.7;
}
.box-search-shop map area{
  border:none;
  outline:none;
}
map.ImageMap area:focus{
  outline: none;
}
.box-search-position{
  float: right;
  width: 280px;
}
.box-search-position p.ttl-search-position{
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 13px;
}
.box-search-position p.txt-search-position{
  margin-top: 10px;
  font-size: 12px;
}
.area-shop .area-results-shop p.ttl-results-shop{
  font-size: 21px;
  font-weight: bold;
  text-align: center;
  margin: 70px 0 5px;
}
.area-shop .area-results-shop p.ttl-results-shop span{
  font-size: 36px;
  font-weight: bold;
  color: #187fcc;
  margin: 0 3px;
}
.area-shop .box-results-shop{
  width: 100%;
  display: table;
  margin-bottom: 30px;
}
.area-shop .box-results-shop .box-left{
  display: table-cell;
  vertical-align: middle;
  border: 1px solid #cccccc;
  border-right: none;
  width: 18%;
}
.area-shop .box-results-shop .box-left p{
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.area-shop .box-results-shop .box-left p span.blue{
  color: #187fcc;
  font-size: 24px;
  font-weight: bold;
}
.area-shop .box-results-shop .box-left p span.small{
  font-size: 14px;
  font-weight: bold;
}
.area-shop .box-results-shop .box-right{
  display: table-cell;
  vertical-align: middle;
  width: 82%;
  padding: 30px 20px;
  border: 1px solid #cccccc;
  background-color: #fafafa;
  box-sizing: border-box;
}
.area-shop .box-results-shop .box-right dl{
  display: table;
  width: 100%;
  margin-bottom: 5px;
}
.area-shop .box-results-shop .box-right dt{
  display: table-cell;
  font-size: 16px;
  font-weight: bold;
  width: 17.5%;
}
.area-shop .box-results-shop .box-right dd{
  display: table-cell;
  width: 82.5%;
}
.area-shop .box-results-shop .box-right dl.shop-name dd{
  font-size: 20px;
  font-weight: bold;
}
.area-shop .box-results-shop .box-right dl.shop-service dd{
  vertical-align: top;
}
.area-shop .box-results-shop .box-right dl.shop-service dd li{
  border: solid 1px #187fcc;
  float: left;
  width: 16%;
  margin-right: 0.8%;
  font-size: 13px;
  box-sizing: border-box;
  display: table;
  background-color: #fff;
}
.area-shop .box-results-shop .box-right dl.shop-service dd li:nth-child(6n){
  margin-right: 0;
}
.area-shop .box-results-shop .box-right dl.shop-service dd li p{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.area-shop .box-results-shop .box-right dl.shop-service dd li.no-active{
  opacity: 0.3;
}
.area-shop .box-results-shop .box-right .link-results-shop{
  margin-top: 34px;
  text-align: center;
}

/*
shop detail
--------------------------------*/
.area-shop-detail .box-shop-detail p.ttl-shop-detail{
  font-size: 22px;
  font-weight: bold;
  border: solid 1px #cccccc;
  padding: 15px 0 14px;
  text-align: center;
  border-bottom: none;
}
.box-shop-detail .area-information{
  border: solid 1px #cccccc;
  background-color: #fafafa;
  padding: 35px 30px 27px;
}
.box-shop-detail .area-information .left-box{
  width: 51%;
  float: left;
}
.box-shop-detail .area-information .left-box dl{
  display: table;
  width: 100%;
  margin-bottom: 5px;
}
.box-shop-detail .area-information .left-box dt{
  display: table-cell;
  font-weight: bold;
  width: 5.5em;
}
.box-shop-detail .area-information .left-box dd{
  display: table-cell;
}
.box-shop-detail .area-information .left-box dd span{
  display: block;
  font-size: 13px;
  margin-top: 5px;
}
.box-shop-detail .area-information .left-box p.ttl-shop-service{
  font-weight: bold;
  margin: 15px 0 5px;
}
.box-shop-detail .area-information .left-box ul{
  width: 306px;
}
.box-shop-detail .area-information .left-box li{
  border: solid 1px #187fcc;
  float: left;
  width: 31%;
  margin-right: 3.5%;
  font-size: 13px;
  box-sizing: border-box;
  display: table;
  background-color: #fff;
  padding: 3px 0 2px;
  height: 47px;
  margin-bottom: 10px;
}
.box-shop-detail .area-information .left-box li.no-active{
  opacity: 0.3;
}
.box-shop-detail .area-information .left-box li:nth-child(3n){
  margin-right: 0;
}
.box-shop-detail .area-information .left-box li p{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.box-shop-detail .area-information .right-box{
  width: 44%;
  float: right;
}
.box-shop-detail .area-information .content-map{
  padding-top: 50px;
}
.box-shop-detail .area-information .content-map .ttl-map{
  display: table;
}
.box-shop-detail .area-information .content-map p{
  display: table-cell;
  width: 6em;
  font-weight: bold;
}
.box-shop-detail .area-information .content-map span{
  display: table-cell;
  font-size: 14px;
}
.box-shop-detail .area-information .content-map .area-google-map{
  height: 422px;
  margin-top: 15px;
  border-bottom: solid 1px #cccccc;
  padding-bottom: 33px;
  margin-bottom: 33px;
}
.box-shop-detail .area-information .content-map .box-googlemap{
  position: relative;
  padding-bottom: 44%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.box-shop-detail .area-information .content-map .box-googlemap iframe,
.box-shop-detail .area-information .content-map .box-googlemap object,
.box-shop-detail .area-information .content-map .box-googlemap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.box-shop-detail .area-information .link-results-shop{
  text-align: center;
}
.area-shop-detail .area-cp {
  margin: 30px 0 40px;
  box-sizing: border-box;
  padding: 0 20px;
}
.area-shop-detail .area-cp p{
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 5px;
}
.area-shop-detail .area-cp li{
  float:left;
  width: 49%;
  margin-right: 2%;
  margin-bottom: 25px;
}
.area-shop-detail .area-cp li:nth-child(2n){
  margin-right: 0;
}
.area-shop-detail .area-shop-introduction p.ttl-shop-introduction{
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}
.area-shop-detail .area-shop-introduction p.txt-shop-introduction{
  word-break: break-all;
  line-height: 27px;
}

@media only screen and (min-width: 769px){
  .box-shop-detail .area-information .content-map .box-googlemap iframe{
    pointer-events: none;
  }
}
@media only screen and (max-width: 768px){
  /*
  shop
  --------------------------------*/
  .area-shop p.txt-shop{
    font-size: 13px;
  }
  .area-search-shop{
    padding: 40px 0 0;
  }
  .area-search-shop .box-search-shop{
    width: 100%;
    float: none;
    padding: 0;
    border-right: none;
  }
  .area-search-shop .box-search-shop p{
    font-size: 16px;
    top: 0;
    left: inherit;
    width: 100%;
    text-align: center;
  }
  .area-search-shop .box-search-shop a{
    font-size: 12px;
    background-size: 12px 12px;
    padding-right: 15px;
  }
  .area-search-shop .box-search-shop a.hokkaido{
    top: 19%;
    right: 27%;
  }
  .area-search-shop .box-search-shop a.touhoku{
    top: 41%;
    right: 6%;
  }
  .area-search-shop .box-search-shop a.kanto{
    top: 65%;
    right: 14%;
  }
  .area-search-shop .box-search-shop a.hokuriku{
    top: 50%;
    right: 39%;
  }
  .area-search-shop .box-search-shop a.chubu{
    top: 77%;
    right: 35%;
  }
  .area-search-shop .box-search-shop a.kansai{
    top: 69%;
    right: 50%;
  }
  .area-search-shop .box-search-shop a.sikoku{
    top: 87%;
    right: 62%;
  }
  .area-search-shop .box-search-shop a.chugoku{
    top: 64%;
    right: 66%;
  }
  .area-search-shop .box-search-shop a.kyusyu{
    top: 86%;
    right: 83%;
  }
  .area-search-shop .box-search-shop a.okinawa{
    top: 29%;
    right: 83%;
  }
  .area-search-shop .box-search-position{
    float: none;
    width: 100%;
    border-top: solid #f5f5f5 2px;
    margin-top: 13px;
    padding-top: 15px;
  }
  .area-search-shop .box-search-position p{
    width: 200px;
    margin: 0 auto;
  }
  .area-search-shop .box-search-position p.ttl-search-position{
    font-size: 15px;
    margin-bottom: 5px;
  }
  .box-search-position p.txt-search-position{
    margin-top: 5px;
  }
  .area-shop .area-results-shop p.ttl-results-shop{
    margin-top: 35px;
    font-size: 15px;
  }
  .area-shop .area-results-shop p.ttl-results-shop span{
    font-size: 23px;
  }
  .area-shop .box-results-shop{
    display: block;
  }
  .area-shop .box-results-shop .box-left{
    display: block;
    width: 100%;
    border: 1px solid #cccccc;
    border-bottom: none;
    padding: 10px 0 8px;
  }
  .area-shop .box-results-shop .box-left p{
    font-size: 13px;
  }
  .area-shop .box-results-shop .box-left p span.blue{
    font-size: 20px;
  }
  .area-shop .box-results-shop .box-left p span.small{
    font-size: 13px;
  }
  .area-shop .box-results-shop .box-right{
    display: block;
    width: 100%;
    padding: 12px 8px 19px;
  }
  .area-shop .box-results-shop .box-right dt{
    font-size: 11px;
    width: 7em;
  }
  .area-shop .box-results-shop .box-right dd{
    width: auto;
  }
  .area-shop .box-results-shop .box-right dl.shop-name dd{
    font-size: 14px;
  }
  .area-shop .box-results-shop .box-right dl.shop-address dd{
    font-size: 12px;
  }
  .area-shop .box-results-shop .box-right dl.shop-tel dd{
    font-size: 12px;
  }
  .area-shop .box-results-shop .box-right dl.shop-service dd li{
    width: 33%;
    margin-right: 0.5%;
    height: 42px;
    margin-bottom: 4px;
  }
  .area-shop .box-results-shop .box-right dl.shop-service dd li:nth-child(3n){
    margin-right: 0;
  }
  .area-shop .box-results-shop .box-right dl.shop-service dd li p{
    line-height: 16px;
    font-size: 12px;
  }
  .area-shop .box-results-shop .box-right .link-results-shop{
    width: 80%;
    margin: 24px auto 0;
  }
  /*
  shop detail
  --------------------------------*/
  .area-shop-detail .box-shop-detail p.ttl-shop-detail{
    font-size: 15px;
    padding: 9px 0 8px;
  }
  .box-shop-detail .area-information{
    padding: 8px 8px 23px;
  }
  .box-shop-detail .area-information .right-box,.box-shop-detail .area-information .left-box{
    float: none;
    width: 100%;
  }
  .box-shop-detail .area-information .left-box{
    padding-top: 22px;
  }
  .box-shop-detail .area-information .left-box dt,.box-shop-detail .area-information .left-box dd{
    font-size: 13px;
  }
  .box-shop-detail .area-information .left-box dd span{
    font-size: 12px;
  }
  .box-shop-detail .area-information .box-shop-service{
    display: table;
    margin-top: 10px;
  }
  .box-shop-detail .area-information .left-box .box-shop-service p.ttl-shop-service{
    display: table-cell;
    font-size: 13px;
    width: 140px;
    vertical-align: top;
  }
  .box-shop-detail .area-information .box-shop-service ul{
    display: table-cell;
  }
  .box-shop-detail .area-information .left-box .box-shop-service li{
    font-size: 10px;
    padding: 0;
    height: 35px;
    margin-bottom: 5px;
    width: 32%;
    margin-right: 2%;
  }
  .box-shop-detail .area-information .left-box .box-shop-service li:nth-child(3n){
    margin-right: 0;
  }
  .box-shop-detail .area-information .content-map{
    padding-top: 25px;
  }
  .box-shop-detail .area-information .content-map p{
    font-size: 13px;
  }
  .box-shop-detail .area-information .content-map span{
    font-size: 12px;
  }
  .box-shop-detail .area-information .content-map .area-google-map{
    height: auto;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 20px;
  }
  .box-shop-detail .area-information .content-map .box-googlemap{
    padding-bottom: 77.5%;
  }
  .box-shop-detail .area-information .link-results-shop{
    width: 90%;
    margin: 0 auto;
  }
  .area-shop-detail .area-cp{
    padding: 0 15px;
  }
  .area-shop-detail .area-cp p{
    padding: 0 15px;
    font-size: 13px;
  }
  .area-shop-detail .area-cp ul{
    margin-bottom: 25px;
  }
  .area-shop-detail .area-cp li{
    margin-right: 0;
    margin-bottom: 0;
    padding: 0 15px;
  }
  .slick-prev{
    left: -20px;
  }
  .slick-next{
    right: -20px;
  }
  .slick-prev,.slick-next{
    z-index: 3;
    width: 25px;
    height: 25px;
  }
  .slick-prev:before,.slick-next:before{
    content: "";
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
  }
  .slick-prev:before{
    background: url(/common/img/bnr_arrow_left.jpg)no-repeat center;
    background-size: 22px 22px;
  }
  .slick-next:before{
    background: url(/common/img/bnr_arrow_right.jpg)no-repeat center;
    background-size: 22px 22px;
  }
  .area-shop-detail .area-shop-introduction p.ttl-shop-introduction{
    font-size: 15px;
    text-align: center;
  }
  .area-shop-detail .area-shop-introduction p.txt-shop-introduction{
    font-size: 13px;
    line-height: inherit;
  }
}




.shop-foot-box{
	margin-bottom:20px;
}

.shop-linkbtn-box{
float: left;
}
.shop-linkbtn-print{
    display: block;
    text-align: center;
    clear: both;
    float: left;
    margin: 0 20px;
}

.shop-linkbtn-print p{
display: block;
    margin: auto;
    padding: 10px 20px;
    /* width: 300px; */
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
    font-size: 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-shadow: 1px 1px 1px #666;
    background: #F0B300;
    cursor:pointer;
}
.shop-linkbtn-print p:hover{
	opacity:0.8;
}
.shop-linkbtn-mail{
	display: block;
    text-align: center;
    float: left;
    margin: 0 20px;
}

.shop-linkbtn-mail a{
	display: block;
    margin: auto;
    padding: 10px 20px;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
    font-size: 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-shadow: 1px 1px 1px #666;
    background: #FF7F81;
}

@media only screen and (max-width: 768px){
	.shop-linkbtn-box{
		margin-bottom:20px;
	}
	.shop-linkbtn-print{
		display: inline-block;
		float:none;
		margin:0 10px;
	}
	.shop-linkbtn-print p{
    padding: 10px 10px;
    font-size: 14px;
	}
	.shop-linkbtn-mail{
		display: inline-block;
		float:none;
		margin:0 10px;
	}
	.shop-linkbtn-mail a{
    padding: 10px 10px;
    font-size: 14px;
	}
}





